@charset "UTF-8";

@media screen and (max-width: 979px) {


/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent; 
}
.non_display{
	display:none;
}
.mode_pc{
	display:none;
}
.mode_sp{
	display:block;
}
body {
	line-height: 1; 
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block; 
}
nav ul {
	list-style: none; 
}
li {
	list-style: none; 
}
blockquote, q {
	quotes: none; 
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none; }

/* HTML Standard TAG */

html {
  height: 100%;
  background-color: #f0f0f0; 
}
body {
  position: relative;
  line-height: 1.8;
  background-color: #f0f0f0;
  margin: 0 auto;
  font-size: 18px;
  color: #666666; 
}
body, input, button, textarea, pre {
  font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}
input, button, textarea {
	font-size:100%;
	color: #666;
}
h1, h2, h3, h4, h5, h6{
    font-weight: normal;
    line-height: 1em;
    vertical-align: top;
}
p {
	font-weight: normal;
	line-height:1.6;
	vertical-align: top;
}
a {
	color: #3970b5;
	text-decoration: none; 
}
a:visited {
	color: #996699; 
}
a:hover {
	color: #4c85cb;
	text-decoration: underline; 
}
a:visited:hover {
	color: #996699; 
}
li a { }
a:hover {
	color: #4c85cb;
	text-decoration: underline; 
}
i {
	display: inline-block; 
}
img {
	vertical-align: bottom; 
}
table {
	border-collapse: collapse;
	border-spacing: 0; 
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0; 
}
input, select {
	vertical-align: middle;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none; 
}
.button {
	letter-spacing: 1px;
	vertical-align: middle;
	display: inline-block;
	border: #2d8c3c 3px solid;
	-webkit-border-radius: 4px;
	border-radius: 8px;
	background-color: #ffffff;
	color: #2d8c3c;
	font-weight: bold;
	text-align: center; 
}
.button:visited {
	color: #2d8c3c; 
}
.button:hover {
	background-color: #2d8c3c;
	text-decoration: none;
	color: #ffffff; 
}
.button:visited:hover {
	color: #ffffff; 
}
.button.button__l {
	line-height: 60px;
	width: 100%;
}
.button.button__m {
	width: 270px;
	line-height: 60px;
}
/* add tashiro_gaku for iPhone Safari */
input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 8px;
}

/* clearfix */
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

/* COMMON STYLE */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; 
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; 
}
del {
  text-decoration: line-through; 
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; 
}
.clf {
  zoom: 1; 
}
.clf:after {
  content: '';
  display: block;
  clear: both; 
}
.fl {
	float: left; 
}
.fr {
	float: right; 
}
.cl {
	clear: both; 
}
.vt {
	vertical-align: top !important; 
}
.vm {
	vertical-align: middle !important; 
}
.vb {
	vertical-align: bottom !important; 
}
.l {
	text-align: left !important; 
}
.c {
	text-align: center !important; 
}
.r {
	text-align: right !important; 
}
.b {
	font-weight: bold !important; 
}
.n {
	font-weight: normal !important; 
}
._ {
	text-decoration: underline !important; 
}
.lh0 {
	line-height: 1em !important; 
}
.lh24 {
	line-height: 2.4 !important; 
}
.is-hidden {
	display: none !important; 
}
.is-block {
	display: block !important; 
}
.is-inline {
	display: inline !important; 
}
.is-solid {
	display: inline-block !important; 
}
.is-table {
	display: table !important; 
}
.is-cell {
  display: table-cell !important;
  vertical-align: top; 
}
/*
.mt0 {
  margin-top: 0px !important; }

.mb0 {
  margin-bottom: 0px !important; }

.mr0 {
  margin-right: 0px !important; }

.ml0 {
  margin-left: 0px !important; }

.pt0 {
  padding-top: 0px !important; }

.pb0 {
  padding-bottom: 0px !important; }

.pr0 {
  padding-right: 0px !important; }

.pl0 {
  padding-left: 0px !important; }

.mt5 {
  margin-top: 5px !important; }

.mb5 {
  margin-bottom: 5px !important; }

.mr5 {
  margin-right: 5px !important; }

.ml5 {
  margin-left: 5px !important; }

.pt5 {
  padding-top: 5px !important; }

.pb5 {
  padding-bottom: 5px !important; }

.pr5 {
  padding-right: 5px !important; }

.pl5 {
  padding-left: 5px !important; }

.mt10 {
  margin-top: 10px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mr10 {
  margin-right: 10px !important; }

.ml10 {
  margin-left: 10px !important; }

.pt10 {
  padding-top: 10px !important; }

.pb10 {
  padding-bottom: 10px !important; }

.pr10 {
  padding-right: 10px !important; }

.pl10 {
  padding-left: 10px !important; }

.mt15 {
  margin-top: 15px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mr15 {
  margin-right: 15px !important; }

.ml15 {
  margin-left: 15px !important; }

.pt15 {
  padding-top: 15px !important; }

.pb15 {
  padding-bottom: 15px !important; }

.pr15 {
  padding-right: 15px !important; }

.pl15 {
  padding-left: 15px !important; }

.mt20 {
  margin-top: 20px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mr20 {
  margin-right: 20px !important; }

.ml20 {
  margin-left: 20px !important; }

.pt20 {
  padding-top: 20px !important; }

.pb20 {
  padding-bottom: 20px !important; }

.pr20 {
  padding-right: 20px !important; }

.pl20 {
  padding-left: 20px !important; }

.mt25 {
  margin-top: 25px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mr25 {
  margin-right: 25px !important; }

.ml25 {
  margin-left: 25px !important; }

.pt25 {
  padding-top: 25px !important; }

.pb25 {
  padding-bottom: 25px !important; }

.pr25 {
  padding-right: 25px !important; }

.pl25 {
  padding-left: 25px !important; }

.mt30 {
  margin-top: 30px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mr30 {
  margin-right: 30px !important; }

.ml30 {
  margin-left: 30px !important; }

.pt30 {
  padding-top: 30px !important; }

.pb30 {
  padding-bottom: 30px !important; }

.pr30 {
  padding-right: 30px !important; }

.pl30 {
  padding-left: 30px !important; }

.mt35 {
  margin-top: 35px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mr35 {
  margin-right: 35px !important; }

.ml35 {
  margin-left: 35px !important; }

.pt35 {
  padding-top: 35px !important; }

.pb35 {
  padding-bottom: 35px !important; }

.pr35 {
  padding-right: 35px !important; }

.pl35 {
  padding-left: 35px !important; }

.mt40 {
  margin-top: 40px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mr40 {
  margin-right: 40px !important; }

.ml40 {
  margin-left: 40px !important; }

.pt40 {
  padding-top: 40px !important; }

.pb40 {
  padding-bottom: 40px !important; }

.pr40 {
  padding-right: 40px !important; }

.pl40 {
  padding-left: 40px !important; }

.mt45 {
  margin-top: 45px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mr45 {
  margin-right: 45px !important; }

.ml45 {
  margin-left: 45px !important; }

.pt45 {
  padding-top: 45px !important; }

.pb45 {
  padding-bottom: 45px !important; }

.pr45 {
  padding-right: 45px !important; }

.pl45 {
  padding-left: 45px !important; }

.mt50 {
  margin-top: 50px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.mr50 {
  margin-right: 50px !important; }

.ml50 {
  margin-left: 50px !important; }

.pt50 {
  padding-top: 50px !important; }

.pb50 {
  padding-bottom: 50px !important; }

.pr50 {
  padding-right: 50px !important; }

.pl50 {
  padding-left: 50px !important; }

.mt55 {
  margin-top: 55px !important; }

.mb55 {
  margin-bottom: 55px !important; }

.mr55 {
  margin-right: 55px !important; }

.ml55 {
  margin-left: 55px !important; }

.pt55 {
  padding-top: 55px !important; }

.pb55 {
  padding-bottom: 55px !important; }

.pr55 {
  padding-right: 55px !important; }

.pl55 {
  padding-left: 55px !important; }

.mt60 {
  margin-top: 60px !important; }

.mb60 {
  margin-bottom: 60px !important; }

.mr60 {
  margin-right: 60px !important; }

.ml60 {
  margin-left: 60px !important; }

.pt60 {
  padding-top: 60px !important; }

.pb60 {
  padding-bottom: 60px !important; }

.pr60 {
  padding-right: 60px !important; }

.pl60 {
  padding-left: 60px !important; }

.mt65 {
  margin-top: 65px !important; }

.mb65 {
  margin-bottom: 65px !important; }

.mr65 {
  margin-right: 65px !important; }

.ml65 {
  margin-left: 65px !important; }

.pt65 {
  padding-top: 65px !important; }

.pb65 {
  padding-bottom: 65px !important; }

.pr65 {
  padding-right: 65px !important; }

.pl65 {
  padding-left: 65px !important; }

.mt70 {
  margin-top: 70px !important; }

.mb70 {
  margin-bottom: 70px !important; }

.mr70 {
  margin-right: 70px !important; }

.ml70 {
  margin-left: 70px !important; }

.pt70 {
  padding-top: 70px !important; }

.pb70 {
  padding-bottom: 70px !important; }

.pr70 {
  padding-right: 70px !important; }

.pl70 {
  padding-left: 70px !important; }

.mt75 {
  margin-top: 75px !important; }

.mb75 {
  margin-bottom: 75px !important; }

.mr75 {
  margin-right: 75px !important; }

.ml75 {
  margin-left: 75px !important; }

.pt75 {
  padding-top: 75px !important; }

.pb75 {
  padding-bottom: 75px !important; }

.pr75 {
  padding-right: 75px !important; }

.pl75 {
  padding-left: 75px !important; }

.mt80 {
  margin-top: 80px !important; }

.mb80 {
  margin-bottom: 80px !important; }

.mr80 {
  margin-right: 80px !important; }

.ml80 {
  margin-left: 80px !important; }

.pt80 {
  padding-top: 80px !important; }

.pb80 {
  padding-bottom: 80px !important; }

.pr80 {
  padding-right: 80px !important; }

.pl80 {
  padding-left: 80px !important; }

.mt85 {
  margin-top: 85px !important; }

.mb85 {
  margin-bottom: 85px !important; }

.mr85 {
  margin-right: 85px !important; }

.ml85 {
  margin-left: 85px !important; }

.pt85 {
  padding-top: 85px !important; }

.pb85 {
  padding-bottom: 85px !important; }

.pr85 {
  padding-right: 85px !important; }

.pl85 {
  padding-left: 85px !important; }

.mt90 {
  margin-top: 90px !important; }

.mb90 {
  margin-bottom: 90px !important; }

.mr90 {
  margin-right: 90px !important; }

.ml90 {
  margin-left: 90px !important; }

.pt90 {
  padding-top: 90px !important; }

.pb90 {
  padding-bottom: 90px !important; }

.pr90 {
  padding-right: 90px !important; }

.pl90 {
  padding-left: 90px !important; }

.mt95 {
  margin-top: 95px !important; }

.mb95 {
  margin-bottom: 95px !important; }

.mr95 {
  margin-right: 95px !important; }

.ml95 {
  margin-left: 95px !important; }

.pt95 {
  padding-top: 95px !important; }

.pb95 {
  padding-bottom: 95px !important; }

.pr95 {
  padding-right: 95px !important; }

.pl95 {
  padding-left: 95px !important; }

.mt100 {
  margin-top: 100px !important; }

.mb100 {
  margin-bottom: 100px !important; }

.mr100 {
  margin-right: 100px !important; }

.ml100 {
  margin-left: 100px !important; }

.pt100 {
  padding-top: 100px !important; }

.pb100 {
  padding-bottom: 100px !important; }

.pr100 {
  padding-right: 100px !important; }

.pl100 {
  padding-left: 100px !important; }

.mca {
  margin-left: auto !important;
  margin-right: auto !important; }

.f-1 {
  font-size: 12px !important; }

.f1 {
  font-size: 13px !important; }

.f2 {
  font-size: 14px !important; }

.f3 {
  font-size: 15px !important; }

.f4 {
  font-size: 16px !important; }

.f5 {
  font-size: 17px !important; }

.fn {
  font-size: 18px !important; }

.f6 {
  font-size: 19px !important; }

.f7 {
  font-size: 20px !important; }

.f8 {
  font-size: 21px !important; }

.f9 {
  font-size: 22px !important; }

.f10 {
  font-size: 23px !important; }
*/
.ca {
	color: #2d8c3c !important; 
}
.cb {
	color: #3970b5 !important; 
}
.cc {
	color: #4c85cb !important; 
}
.cd {
	color: #ff3333 !important; 
}
.ce {
	color: #f0f0f0 !important; 
}
.cf {
	color: #dddddd !important; 
}
.cg {
	color: #999999 !important; 
}
.ch {
	color: #ffffff !important; 
}
.ci {
	color: #666666 !important; 
}
.cj {
	color: #333333 !important; 
}
.ck {
	color: #000000 !important; 
}
.box {
	position:relative;
	margin-bottom: 32px;
	padding: 35px 35px 16px;
	background-color: #ffffff; 
}
.box.box__small {
	padding: 10px 30px 30px 30px; 
}
.list li {
    border-bottom: 1px solid #f0f0f0;
    font-size: 24px;
    letter-spacing: 0.024em;
    line-height: 1em;
    margin-bottom: 0;
    padding: 0;
}
.list li a {
    display: block;
    line-height: 0.97;
    padding: 35px 0;
    width: auto;
}
.list li:before {
    display: inline-block;
    /*content: "・";*/ 
}
.list li:last-child {
    margin-bottom: 0;
    border:0; 
}

/* #ambHeader */
#ambHeader{
	display:none;
}

/* COMMON LAYOUT STYLE */

header {
    background-color: #ffffff;
    height: 165px;
    margin-bottom: 0;
    min-width: auto;  
}
header .l__header--inner {
    position: relative;
    margin: 0 auto; 
}
header .l__header--inner.header__top {
	line-height: 1.4em;
	margin-bottom: 0;
	padding: 0;
    width: auto;
    height: 65px;
    text-align: left; 
}
header .l__header--inner.header__top .logo {
	border-bottom: 2px solid #ddd;
	margin: 0px 0px 0px 0px;
    padding: 7px 20px 10px; 
}
header .l__header--inner.header__top .logo .logo_text {
	position:absolute;
    top:100px;
    left:33px; 
}
header .l__header--inner.header__top .home {
	position: absolute;
	right: 28px;
	top: 13px; 
}        
header .l__header--inner.header__top .btn-search {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	height: 40px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 44px;
	top: 97px;
	width: 40px;
	cursor:pointer;
}
header .l__header--inner.header__top #box_search {	
}
header .l__header--inner.header__top #box_search .btn-search{
}
header .l__header--inner.header__top #box_search form {
	display:none;
}
header .l__header--inner.header__top .text__beginner {
	display: inline-block;
    position: relative;
     padding-left: 30px; 
}
header .l__header--inner.header__top .text__beginner a {
	background-image: url("../img/sp/icon/icon_beginner_2.png");
	background-position: left 3px;
	background-repeat: no-repeat;
	color: #666666;
	font-size: 32px;
	padding-left: 50px;
}
header .l__header--inner.header__top .text__beginner a:visited {
	color: #666666; 
}
header .l__header--inner.header__other {
	height: 65px;
	line-height: 1.4em;
	margin-bottom: 0;
	padding: 0;
	text-align: left;
	width: auto;
}
header .l__header--inner.header__other .logo {
	border-bottom: 2px solid #ddd;
	margin: 0px 0px 0px 0px;
    padding: 7px 25px 10px; 
}      
header .l__header--inner.header__other .logo {
	margin-right: 105px; 
}
header .l__header--inner.header__other form {
	margin-top: 5px; 
}
header .c__header--inner {
	position: relative;
    margin: 0 auto; 
}
header .c__header--inner.header__top {
	width: auto;
    padding: 50px 0 40px;
    margin-bottom: 30px;
    text-align: center; 
}
header .c__header--inner.header__top .logo {
	margin-bottom: 40px; 
}
header .c__header--inner.header__top form {
	margin-bottom: 25px; 
}
header .c__header--inner.header__top .text__beginner {
	display: inline-block;
    position: relative;
    padding-left: 30px; 
}
header .c__header--inner.header__top .text__beginner a {
	color: #666666; 
}
header .c__header--inner.header__top .text__beginner a:visited {
	color: #666666; 
}
header .c__header--inner.header__top .text__beginner:before {
	position: absolute;
    top: 4px;
    left: 0;
    content: "";
    width: 20px;
    height: 25px;
    background-image: url(http://cs.ameba.jp/helps/img/icon/icon_beginner.png);
    background-repeat: no-repeat;
    background-position: 0 0; 
}
header .c__header--inner.header__other {
	width: 800px;
    margin-bottom: 20px;
    padding: 50px 90px; 
}
header .c__header--inner.header__other .logo {
	margin: 0 0 0 219px;
}
header .c__header--inner.header__other form {
	margin-top: 5px; 
}
.content {
	width: auto;
	margin: 0 auto;
	padding-bottom: 0px; 
}
.content::before {
    border: 1px solid #f0f0f0;
    content: "";
    display: block;
    height: 0;
    left: 0;
    margin: -2px 30px 0;
    position: relative;
    top: 0;
}
.heading { }
.heading__a {
	border-bottom: medium none;
	color: #2d8c3c;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 30px;
	padding: 35px 35px 28px;
}
.heading__a h1{
	line-height: 1.4;
	font-weight: bold;
 }
.heading__b {
	font-size: 28px;
	line-height: 1.4; 
}
.heading__c {
	margin-bottom: 15px;
	font-size: 22px;
	line-height: 1.5;
	color: #666666; 
}
.heading__link {
	padding-right: 16px;
	font-size: 14px;
	color: #666666; 
}
.heading__link:visited,
.heading__link:hover {
	color: #666666; 
}
.heading__link:after {
	background: none;
}
.heading__link span {
	background-image: url("../img/sp/icon/icon_arrow01.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 30px; 
}
.heading .heading__date {
	color: #999999;
    font-size: 13px !important;
    margin-bottom: 0;
    margin-top: 50px;
    text-align: left; 
}
h2.topTitle{
	margin-top: 20px;
	margin-bottom: 20px;
}
h2.subTitle{
}
h2.subTitle.strong{
	color: #2d8c3c;
}
h2.subTitle img{
	margin-right:10px;
}
.content p.note{
	font-size: 24px !important;;
}
/* #footer */
#footer {
    font-size: 24px;
    padding: 40px 0;
    text-align: center;
    border-top: solid 2px #dddddd;
}
#gFooter {
    display: none;
}
#gFooter #gFooterInner {
    width: 100%;
}
#ambFooter {
    display: none;
}
#ambFooterLinks {
    display: none;
}
.basicList{
}
.basicList li{
	line-height: 1.6;
    margin: 0 0 9px;
    padding-left: 1.5em;
    text-indent: -1.5em;
    vertical-align: top;
}
.basicList li:before{
    content: "・";
    display: inline-block;
    text-align: center;
    text-indent: 0;
    width: 1.5em;
}
.basicList li:last-child{
	margin-bottom: 0 !important;
}
.basicList li .box__detail{
    border-left: 3px solid #dddddd;
    margin: 20px -4px 25px;
    padding: 0 20px;
    width: 480px;
}
.basicList li .box__detail p{
    margin: -5px 0;
    text-indent: 0;
}
.counterList{
}
.counterList li{
	counter-increment: counterListInc;
    line-height: 1.5;
    margin: 0 0 8px;
    padding-left: 1.5em;
    text-indent: -1.5em;
    vertical-align: top;
}
.counterList li:before{
    content: counter(counterListInc, decimal)".";
    display: inline-block;
    text-align: center;
    text-indent: 0;
    width: 1.5em;
}
.counterList li.attention{
	color:#ff3333;
}
.counterList li:last-child{
	margin-bottom: 0 !important;
}
.counterList li .box__detail{
	border-left: 3px solid #dddddd;
	margin: 20px -4px 25px;
	padding: 0 20px;
	width: 480px;
}
.counterList li .box__detail p{
	margin: -5px 0;
	text-indent: 0;
}
.archiveList{
	border-bottom: 1px solid #f0f0f0;
    margin-bottom: 40px;
    margin-top: 30px;
    padding-bottom: 34px;
}
.archiveList li{
    line-height: 1.5;
    margin: -7px 0 16px 27px;
    padding-left: 1em;
    text-indent: -1em;
}
.archiveList li:before{
	content: "・";
}
.archiveList li:last-child{
	margin-bottom:0;
}
.accordionList{
}
.accordionList li .box__detail{
	display:none;
}
.accordionList li.open .box__detail{
	display:block;
}
.box__caption{
	margin:60px 0 0;
}
.box__caption ul{
	margin-left: 20px;
}
.box__caption ul li{
}
.box__caption h3 {
	margin: 0 0 17px;
    font-weight: bold;
}
.box__info{
    border: 1px solid #2d8c3c;
    color: #ff503c;
    margin-bottom: 30px;
    padding: 25px 20px;
}
.box__info .basicList li{
	margin-bottom:10px;
}
/* KEYWORD */
.box__keyword{
    display: inline-block;
    position: relative;
}
.form_search{
	position:relative;
}
.form__searchbox {
	position: relative;
	border: #dddddd 1px solid;
	background-color: #ffffff;
	background-repeat: no-repeat;
	color: #999999; 
}
.form__searchbox.value_exist {
	color: #666666; 
}
.form__searchbox:focus {
	border-color: #2d8c3c; 
}
.form__searchbox + .btn_inner {
	background-color: #2d8c3c;
	border: medium none;
	border-radius: 4px;
	color: #fff;
	display: block;
	font-size: 28px;
	font-weight: bold;
	height: 74px;
	position: absolute;
	right: 6px;
	top: 6px;
	width: 90px;
	cursor:pointer;
}	  
.form__searchbox.form__searchbox--large {
	border-radius: 4px;
	display: block;
	font-size: 28px;
	height: 85px;
	line-height: 85px;
	margin: 0;
	padding: 0;
	text-indent: 24px;
	width: 100%;
}
.form__searchbox.form__searchbox--small {
	font-size: 13px;
	height: 38px;
	line-height: 38px;
	padding: 0 15px 0 15px;
	width: 368px; 
}
.form__searchbox.form__searchbox + .icon{
	position: absolute;
	cursor: pointer	
}
.form__searchbox.form__searchbox--large + .icon{
	right: 15px;
	top: 15px;
}
.form__searchbox.form__searchbox--small + .icon{
	right: 12px;
	top: 12px;
}
.box__keyword button {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    height: 100%;
    position: absolute;
    right: 2px;
	top: 0;
}
.box__keyword button img{
	vertical-align:middle;
}

/* TEXT RESIZE */
.text_resize {
    left: auto;
    letter-spacing: 0.8px;
   	line-height: 1.6em;
   	position: absolute;
   	right: 30px;
   	top: 105px;
   	width: auto;
   	display: table;
}
.text_resize dt, .text_resize dd {
   	display: table-cell; 
}
.text_resize dt {
   	border: medium none;
   	color: #999;
   	font-size: 24px;
   	padding: 0;
}
.text_resize dd {
   	padding-left: 20px;
   	position: relative;
   	top: -15px;
}
.text_resize li {
   	display: inline-block;
   	margin: 0 0 0 -8px; 
}
.text_resize li a {
    background-image: url("../img/sp/btn/btn_resize.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 56px;
    text-indent: -9999px;
	width: 55px; 
}
.text_resize li.btn_smaller {
	margin-right: 0px; 
}
.text_resize li.btn_smaller a {
   	background-position: 0 0; 
}
.text_resize li.btn_smaller.active a,
.text_resize li.btn_smaller a:hover {
   	background-position: 0 -56px; 
}
.text_resize li.btn_bigger a {
	background-position: -55px -56px; 
}
.text_resize li.btn_bigger.active a,
.text_resize li.btn_bigger a:hover {
	background-position: -55px 0px
}
.list__service--img {
	margin-left: 20px; 
}
.list__service--img a {
   	color: #666666; 
}
.list__service--img a:visited {
	color: #999999; 
}
.list__service--img li {
   	float: none;
	margin: 0 50px 31px 0;
	text-align: left;
	width: 100%; 
}
.list__service--img li:last-child {
	margin-bottom:0;
}			
.list__service--img dt {
   	margin-bottom: 17px;
   	width: 170px; 
}
.list__service--img dd {
   	display: inline-block;
    font-size: 30px;
    padding: 25px 0 0 0px;
   	vertical-align: top; 
}
.list__service--text li {
   	border-bottom: 1px solid #f0f0f0;
   	float: none;
   	font-size: 30px;
   	padding: 0;
   	width: 100%;
}
.list__service--text li a {
   	color: #666666;
   	display: block;
   	padding: 18px 0;
   	position: relative; 
}
.list__service--text li a:visited {
   	color: #999999; 
}
.list__service--text li a:before {
	content: "";
	position: absolute;
	top: 50%;
   	left: 0;
   	width: 6px;
   	height: 10px;
   	margin-top: -5px;
   	background-image: rgba(0, 0, 0, 0) none repeat scroll 0 0; 
}
.list__terms {
	font-size: 12px; 
}
.list__terms li {
   	float: left;
   	width: 245px;
   	margin-bottom: 10px;
   	line-height: 1.5; 
}
.list__terms li a {
	padding-left: 1em;
	text-indent: -1em; 
}
.archive-title {
	margin-bottom: 30px;
}

/* .section_service */
.section_service {
   	padding-bottom: 112px;
   	position: relative;
}
.section_service .heading__a {
	position:static;
}
.section_service .heading__link {
   	display: block;
   	font-size: 24px;
   	height: 100%;
   	width: 100%;
}
.section_service .link_service_list{
   	border-bottom: 2px solid #ddd;
   	border-top: 2px solid #f0f0f0;
   	bottom: 0;
   	height: 96px;
   	left: 0;
   	position: absolute;
   	text-align: center;
   	width: 100%;
}
.section_service .link_service_list span{
	line-height: 100px;
}
/* BREAD */
.bread {
	display: none;
	/*
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 20px;
	margin-top: 23px;
	*/
}
.bread li {
   	display: inline-block; 
}
.bread li a {
   	color: #999999; 
}
.bread li a:after {
   	display: inline-block;
	content: "　/　"; 
}
.bread li:last-child a:after{
 	content: ""; 
}
.bread li:last-child a{
  	color:#666666;
}
/* STAFF BLOG */
.staffblog {
	padding: 15px 0 15px 0;
	background-color: #f0f0f0; 
}
.staffblog__inner p.f2{
	line-height:1em;
}
.staffblog .staffblog__inner {
   	width: auto;
   	margin: 0 auto; 
}
.staffblog .staffblog__inner .box.box__small{
	margin: 0 33px 33px;
	padding: 30px 30px 90px; 
}
.staffblog .staffblog__inner li {
	margin-bottom: 20px;
	line-height: 1em;
	font-size: 13px; 
}
.staffblog .staffblog__inner li:last-child {
}
.staffblog .staffblog__inner li a {
	color: #666666;
	display: inline-block;
	font-size: 24px;
	line-height: 1.5em;
	max-width: none;
    padding: 23px 0;
}
.staffblog .staffblog__inner li span {
	color: #999999;
	display: block;
	font-size: 24px;
	line-height: 1em;
	margin: 30px 0 0; 
}
.staffblog .staffblog__inner .ema a {
	text-align: right;
	font-size: 14px;
   	color: #666666; 
}
.box.box__small.box__staffblog .heading__a {
    padding: 0;
    position: static;
}
.box.box__small.box__staffblog .heading__a h1{
    border: medium none;
    color: #2d8c3c;
    font-size: 32px;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 0;
    padding-bottom: 30px;
}
.staffblog .staffblog__inner li {
	border-bottom: 2px solid #f0f0f0;
	line-height: 1em;
	margin-bottom: 20px;
}
.staffblog .staffblog__inner li:last-child {
	border-bottom: 0;
}
.box.box__small.box__staffblog .heading__a {
	padding: 0;
}
.staffblog__inner p.f2{
    display: block;
    font-size: 24px !important;
    line-height: normal;
    margin: 0 0 0;
    text-align: center !important;
    width: 100%;
}
.staffblog__inner p.f2 a{
	line-height: normal;
	margin: 0 0 0;
	font-size: 24px;
	text-align: center;
	display: block;
	width: 100%;
}
.staffblog .box__small .caption {
	border-top: 2px solid #f0f0f0;
	bottom: 0;
	font-size: 28px;
	height: 90px;
	left: 0;
	line-height: 90px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.staffblog h1{
	letter-spacing: 0.05em;
}
.staffblog .box__small.box__staffblog .heading__link {
    font-size: inherit;
    line-height: 95px;
}
.staffblog .heading__link span {
    background-image: url("../img/sp/icon/icon_arrow01.png");
    background-position: right center;
    background-repeat: no-repeat;
	padding-right: 30px; 
}

/* CONTACT */
.stepList {
   	margin-bottom: 60px;
   	margin-left: 80px;
   	margin-top: 60px;
   	position: relative;
   	display:none;
}
.stepList li{
   	float: left;
   	margin-left: 20px;
   	width: 150px;
   	text-align: center;
}
.stepList li:first-child{
   	margin-left: 0px;
}
.stepList li:before{
   	border-bottom: 3px solid #f0f0f0;
   	content: "";
   	display: block;
   	height: 0;
   	left: -64px;
   	margin-top: -4px;
   	position: relative;
   	top: 22px;
   	width: 109px;
}
.stepList li.active:before{
   	border-color: #2d8c3c;
}
.stepList li:first-child:before{
	display:none;
}
.stepList .number{
    border: 3px solid #f0f0f0;
    border-radius: 20px;
    color: #f0f0f0;
    display: block;
    font-size: 18px;
    height: 34px;
    line-height: 34px;
    margin: 0 auto;
    vertical-align: middle;
    width: 34px;
}
.stepList .number img{
	margin: -5px 0 0 -2px;
}
.stepList .text{
    display: block;
    font-size: 18px;
    line-height: 1em;
    margin: 20px auto 0;
}
.stepList li.active .number{
    border-color: #2d8c3c;
    color: #2d8c3c;
}
.stepList li.checked .number{
	background-color: #2d8c3c;
}
.mark__require {
	color: #ff503c;
	display: inline-block;
	font-size: 30px;
	font-weight: bold;
	height: 5px;
	line-height: 5px;
	vertical-align: 1px;
}
.box__message{
	margin: 14px 0 41px;
}
.box__message .message{
}
.box__message .message.error{
	line-height: 35px;
	padding: 5px 30px;
	background-color: #ff503c;
	color: #fff;
}
.box__message .message.warning{
    color: #ff503c;
	margin: 0 0 20px;
    padding: 0;
}
.box__message .message img{
    margin-right: 18px;
    vertical-align: -7px;
}
.box__readme{
	margin:27px 0 60px;
}
.box__readme ul{
	margin: 15px 20px;
}
.box__require{
	text-align:right;
	line-height:1em;
	font-size: 24px!important;	
}
.box__require p{
	line-height:1em;
}
.box__require p .mark__require{
	margin-right: 10px;
}
.contactList{
	margin: 40px 0 -4px;
}
.box__contact{
   	border-left: 3px solid #dddddd;
   	margin-bottom: 40px;
   	margin-top: 38px;
   	padding-left: 20px;
}
.box__contact:first-child{
	margin-top:0px;
}
.box__contact h3{
   	color: #2d8c3c;
   	font-weight: bold;
}
.box__contact .date{
   	font-size: 12px !important;
   	line-height: 1em;
   	margin: 10px 0;
}
.box__contact .text{
   	line-height: 1.6;
   	width: 95%;
}
.form__field {
	position:relative;
	margin-top: 45px;
}
.form__field:first-child {
	margin-top:0px;
}
.form__field label{
   	display: inline-block;
   	line-height: 1em;
   	padding: 15px 0 19px;
   	vertical-align: middle;
   	width: 100%;
}
.form__field p.caption{
   	line-height: 1.6;
   	margin-bottom: 4px;
   	margin-top: -4px;
}
.form__field label .mark__require{
	margin-left: 1px;
}
.form__field label + ul{
	margin-top: -5px;
	padding-bottom: 5px;
}
.form__field select{
    border: 1px solid #999;
    padding: 10px 10px;
	margin-bottom: 10px;
    width: 95%;
   	text-indent: 0.9em;
   	color: #666;
   	height: 60px;
}
.form__field input[type="text"] {
   	display: inline-block;
   	height: initial;
   	line-height: initial;
   	margin-top: 23px;
   	border: 1px solid #999;
   	padding: 10px 10px;
   	text-indent: 0.9em;
   	width: 95%;
}
.form__field input[type="text"]:focus {
	border: solid 1px #2d8c3c;
	outline:0;
}
.form__field input[type="text"].text_inline {
    margin-top: 0px;
}text_inline
.form__field input[type="checkbox"] + label,
.form__field input[type="radio"] + label {
   	cursor: pointer;
   	padding: 0;
   	width: auto;
}
.form__field input[type="radio"] {
	display:none;
}
.form__field input[type="radio"] + label {
    display: block;
    font-size: 16px !important;
    margin: 0 27px 10px 0;
}
.form__field input[type="radio"] + label:before {
    content: url("https://cs.ameba.jp/helps/img/icon/icon_radio_off.png");
    display: inline-block;
    height: 19px;
    left: 0px;
    margin-right: 10px;
    padding: 0;
    position: relative;
    top: 3px;
    width: 19px;
}
.form__field input[type="radio"].error + label:before {
    content: url("https://cs.ameba.jp/helps/img/icon/icon_radio_error.png");
}
.form__field input[type="radio"]:checked + label {
	font-weight:bold;
}
.form__field input[type="radio"]:checked + label:before {
    content: url("https://cs.ameba.jp/helps/img/icon/icon_radio_on.png");
}
.form__field textarea {
   	width: 95%;
    margin-top: 23px;
}
.form__field textarea:focus {
    border: 1px solid #2d8c3c;
}
.font-control p.caption {
}
.font-control p.caption__right {
	text-align:right;
	margin-top:10px;
	color:#999999;
}
.form__field input.error,
.form__field select.error,
.form__field textarea.error {
   	border-color: #ff503c;
   	outline: 2px solid #ff503c;
}
.form__field label .message{
   	display: none;
   	left: 20px;
   	padding: 9px;
   	position: relative;
   	top: -2px;
   	z-index: 100;
}
.form__field label .message.error{
	display:inline;
   	background-color: #ff503c;
   	color: #fff;
}
.form__field h2 .message{
   	display: none;
   	left: 20px;
   	padding: 9px;
   	position: relative;
   	top: -2px;
   	z-index: 100;
}
.form__field h2 .message.error{
	display:inline-block;
   	background-color: #ff503c;
   	color: #fff;
}
.field_group{
}
.field_group.field_group_img{
	margin: 24px 0 -3px;
}
.field_group.field_group_img label{
}
.field_group.field_group_img label img{
    margin: 3px 3px 3px 3px;
    vertical-align: middle;
}
.field_group.field_group_img label .radio__imglabel{
	margin: 0 6px 0 8px;
}
.form__field .balloon_left {
    background-color: #f0f0f0;
    border-radius: 5px;
    font-size: 12px !important;
    line-height: 1.6;
    margin-left: 15px;
    margin-top: -20px;
    padding: 14px 20px;
    position: absolute;
    width: 250px;
	top:150px; 
	left:280px;    
}
.form__field .balloon_left:before {
    content: url("https://cs.ameba.jp/helps/img/common/balloon_left.png");
    display: block;
    height: 16px;
    left: -9px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 9px;
}
.box__confirm{
	margin:80px 0 0;
}
.box__confirm .confirm__field{
   	border-left: 3px solid #dddddd;
   	margin: 40px 0 0;
   	padding: 0 20px;
}
.box__confirm .confirm__field .field_name{
    font-weight: bold;
    line-height: 1em;
}
.box__confirm .confirm__field .field_value{
	margin-bottom: -4.4px;
	margin-top: 15px;
}
.box__confirm .box__button {
	margin: 88px 0 0!important;
	text-align: center;
	width: 100%;
}
.box__complete{
	margin:70px 0 0;
}
.box__complete h2{
	margin-bottom: 60px;
}
.box__complete p{
    font-size: 36px !important;
    margin-top: 30px;
    line-height: 1.6x;
}
.content .box__button{
    margin: 80px 0 0;
    text-align: center;
    width: 100%;
}
.content .box__button p{
    margin: 0 0 20px;
}
form .box__button .button{
}
.sub__contents{
	margin-top: 60px;
}
.sub__contents .box__button{
	margin-top: 30px;
    text-align: center;
}
.sub__contents .box__button a {
    text-align: center;
}
.sub__contents .box__button a:first-child {
	margin-left: 0;
}
.content .box__button2 {
  text-align: center;
}
.content .box__button2 a{
    margin-left: 31px;
    width: 299px;
    text-align: center;
}
.content .box__button2 input{
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 90%;
    text-align: center;
}
.content .box__button2 a:first-child {
	    margin-left: 0;
}

.content .box__button3 {
  text-align: center;
}
.content .box__button3 a{
    margin-left: 31px;
    width: 299px;
    text-align: center;
}
.content .box__button3 a:first-child {
    margin-left: 0;
}

/* Paging */
.paging{
		line-height:1em;
    margin: 35px 0 0;
    text-align: center;
}
.paging.fs-paginate li{
    display: inline-block;
    line-height: 1em;
    width: 54px;
}
.paging.fs-paginate li a{
    color: #999999;
    display: inline-block;
    font-size: 16px;
    height: 100%;
    width: 100%;
}
.paging li.fs-prev{
    left: -8px;
    position: relative;
    text-align: left;
}
.paging.fs-paginate li.fs-prev a img{
	float:left;
}
.paging.fs-paginate li.fs-next a img{
	float:right;
}
.paging li.fs-next{
    right: -8px;
    position: relative;
    text-align: right;
}
.paging.fs-paginate li.fs-prev a,
.paging.fs-paginate li.fs-next a {
	vertical-align: -1px;
	display: inline-block;
    height: 100%;
}
.paging li.fs-current{
	font-weight:bold;
}
.paging li.fs-current a{
	color:#666666;
}

/* Form */
.text_ss{
	width:262px;
}
.text_sm{
}
.text_ms{
}
.text_m{
	width:262px;
}
.text_m2{
	width:290px;
}
.text_ml{
	width:362px;
}
.text_ml2{
	width:385px;
}
.text_lm{
	width:472px;
}
.text_l{
	width:95%;
}
.text_ll{
	width:100%;
}

/* select box */
.selectBox,
.selectBox:hover,
.selectBox a {
    color: #666666;
}
.selectBox.size_s{
	width:105px!important;
	min-width:105px;
}
.selectBox.unselect{
    color: #cccccc;
}
.selectBox.error {
    border: medium none;
    outline: 3px solid #ff503c;
}
.selectBox-dropdown-menu{
	width: 390px !important;
	overflow:hidden;
}
.selectBox-dropdown-menu li{
	padding:0;
}
.selectBox-dropdown-menu li a{
    color: inherit;
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    padding: 0 0 0 40px;
    vertical-align: middle;
}
.selectBox-dropdown-menu li a:hover,
.selectBox-dropdown-menu .selectBox-options li.selectBox-selected a {
	text-decoration: none;
	background-color:#f0f0f0;
	color: inherit;
}

/* ************************** */
/*  table                     */
/* ************************** */
table, td, th {
	border:   1px solid #999;
	color: #666;
	padding: 10px
}
th {
	background: #f0f0f0;
	font-weight: bold;
}
table .left {
	text-align: left;
}
table .center {
	text-align: center;
}
table .right {
	text-align: right;
}
table .top {
	vertical-align: top;
}
table .middle {
	vertical-align: middle;
}
table .bottom {
  	vertical-align: bottom;
}

/* Contact */
.content__contact > .box {
   	padding: 0;
   	background-color: #ebebeb;
   	border-bottom: solid 2px #dddddd;
}
.content__contact .entry__body {
	padding: 50px 35px 60px;
	border-bottom: none;
	background: #fff;
}
.content__contact .entry__body:after {
   	content: "";
   	position: absolute;
   	width: 95%;
   	border: solid 1px #f0f0f1;
   	display: block;
   	right: 0;
   	margin: 60px 0 0;
}
.content__contact .entry-list__body {
   	border-bottom: medium none;
   	padding: 0 0px;
}
.content__contact .heading__a {
	padding: 35px 35px 28px;
	background: #fff;
	border-bottom: solid 2px #dddddd;
}
.content__contact h2 {
   	color: #2d8c3c;
   	font-weight: bold;
   	padding: 30px 0px 27px
}
.content__contact .entry__body h2 {
   	margin: 40px 0;
   	font-size: 28px;
   	line-height: 1.4;
   	color: inherit;
   	font-weight: normal;
   	padding: 0px 0 0px;
}
.content__contact .entry__body h3 {
	padding: 80px 0 40px;
}
.content__contact .entry__body h4 {
	padding: 40px 0 40px;
}	
.content__contact .entry__body p {
	/*
   	margin-bottom: 35px;
   	*/
   	word-break: break-word;
}
.content__contact .entry__body pre {
}
.content__contact .entry__body table{
	width:auto;
}
.content__contact .entry__body iframe{
	width:100%;
}	
.content__contact .entry__body img {
   	max-width:100%;
    height:auto;
    margin-bottom: 5px; 
}
/*
.content__contact .entry__body a {
    display: inline-block; 
}
*/
.content__contact .entry__body blockquote {
   	margin: 10px 0 20px;
   	padding: 30px;
   	background-color: #f0f0f0; 
}
.content__contact .entry__body blockquote p {
	font-size: 14px;
}
.content__contact .entry__body table td {
	vertical-align:top; 
}
.content__contact .entry__body table p,
.content__contact .entry__body blockquote p {
	margin-bottom: 0; 
}
.content__contact .entry__body ul{
}
/*
.content__contact .entry__body ul > li{
	line-height: 1.3;
	margin: 50px 0 0;
	padding-left: 1.5em;
	text-indent: -1.5em;
	vertical-align: top;
}
.content__contact .entry__body ul > li p,
.content__contact .entry__body ul > li a,
.content__contact .entry__body ul > li span{
	text-indent: 0;
}
.content__contact .entry__body ul > li:before{
	content: "・";
	display: inline-block;
	text-align: center;
	text-indent: 0;
	width: 1.5em;
	vertical-align: top;
}
.content__contact .entry__body ul > li:last-child{
	margin-bottom: 0 !important;
}
.content__contact .entry__body ul > li .box__detail{
   	border-left: 3px solid #dddddd;
   	margin: 20px -4px 25px;
   	padding: 0 20px;
   	width: 480px;
}
.content__contact .entry__body ul > li .box__detail p{
   	margin: -5px 0;
   	text-indent: 0;
}
*/
.content__contact .entry__body ol {
	counter-reset: counterListInc;
	margin: 20px 0 20px 30px;
}
.content__contact .entry__body ol > li{
	counter-increment: counterListInc;
	line-height: 1.3;
	margin: 50px 0 0;
	padding-left: 1.5em;
	text-indent: -1.5em;
	vertical-align: top;
}
.content__contact .entry__body ol > li:before{
	content: counter(counterListInc, decimal)".";
	display: inline-block;
	text-align: center;
	text-indent: 0;
	width: 1.5em;
}
.content__contact .entry__body ol > li.attention{
	color:#ff3333;
}
.content__contact .entry__body ol > li:last-child{
	margin-bottom: 0 !important;
}
.content__contact .entry__body ol > li .box__detail{
   	border-left: 3px solid #dddddd;
   	margin: 20px -4px 25px;
   	padding: 0 20px;
   	width: 480px;
}
.content__contact .entry__body ol > li .box__detail p{
   	margin: -5px 0;
   	text-indent: 0;
}
.content__contact .rating {
   	padding: 40px 32px;
   	background: #fff; 
}
.content__contact .rating h3 {
   	margin-bottom: 25px;
   	font-size: 20px;
   	color: #666666; 
}
.content__contact .rating ul {
   	display: table; 
}
.content__contact .rating ul li {
	display: table-cell; 
}
.content__contact .rating ul li:first-child {
	padding-right: 30px; 
}
.content__contact .rating .rating__button {
	width: 190px;
	font-size: 28px;
	line-height: 85px;
	font-weight: normal;
}
.content__contact .rating p {
   	padding-left: 25px;
   	background-image: url(../img/icon/icon_rating.png);
   	background-repeat: no-repeat;
   	background-position: 0 0;
   	font-size: 16px;
   	color: #999999;
   	line-height: 18px; 
}
.content__contact .box__ralated {
	font-size: 14px; 
}
.content__contact .box__ralated li {
	margin-top: 20px; 
}
.content__contact .box__ralated li:first-child {
	margin-top: 0; 
}
.content__contact .inquiry {
   	padding: 30px 35px 45px;
   	text-align: left;
   	background: #fff;
   	border-bottom: solid 2px #dddddd;
}
.content__contact .inquiry h2 {
   	display: inline-block;
   	margin-bottom: 20px;
   	padding: 0;
   	background: none;
   	line-height: normal;
   	letter-spacing: 1px;
}
.content__contact .inquiry h2 span.heading__a{
   	border: none;
   	padding: 0;
   	margin: 0;
}
.content__contact .inquiry p {
   	text-align: center;
}
.content__contact .inquiry p.note {
   	text-align: left;
}
/*	
.content__contact .inquiry .inquiry__button {
	width: 400px;
	font-size: 18px;
	line-height: 60px;
	margin-top: 30px; 
}
*/
/* add by tashiro_gaku */
.content__contact .inquiry .inquiry__button {
	width: auto;
	line-height: 60px;
	margin-top: 30px;
    display: block;	 
}

label[for="file_attachment"] {
  width: 50%;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-align: center;  
  letter-spacing: 1px;
  vertical-align: middle;
  display: inline-block;
  border: #999 3px solid;
  -webkit-border-radius: 4px;
  border-radius: 8px;
  background-color: #f0f0f0;
  font-weight: bold;
  text-align: center;  
}
label[for="file_attachment"]:visited {
	color: #999; 
}
label[for="file_attachment"]:hover {
	background-color: #999;
	text-decoration: none;
	color: #f0f0f0; 
}
label[for="file_attachment"]:visited:hover {
	color: #f0f0f0; 
}
}





























